_id: mgne-feat-44
_key: "!items!mgne-feat-44"
name: "Liturgicantal Blesswell"
type: feature
img: systems/fvtt-machine-gods-noxian-expanse/assets/icons/liturgicantal-blesswell.svg
system:
  description: "D4 times per full rest, you may restore D4 Hit Points to a character. Once per day, you may restore a Usage Die by a dice step, up to its starting value. You have -1 DR to administering medical care."
  featureId: "44"
